Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Oct 2019 06:31:50 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Aoa I ordered 6447968942 dated 12/10/19 
Today I received it ,I ordered pointed toe mules size 38 but I received only the box of this size one shoe is 38.5 other is 39.5 
Now suggest action what to do 
If I return and reorder 
Same shoe is not available in size 38 and the price is also increased to 189/- although buy 1 get 1 from 113/-when I ordered 

iOS Version: 13.1.2
App Version: 8.7.5 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/198510